.cus {margin-bottom:10px; background:#f8f8f8; border:1px solid #ed2024;}
.cus .inner {overflow:hidden; padding:15px; color:#56514b; font-weight:400; font-size:14px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; margin-bottom:12px; color:#040608; text-transform:uppercase;}